[
  {
    "Url": "https://your-mediaupload-server.com",
    "Username": "your-username",
    "Password": "your-password",
    "DriveName": "Main Storage Node",
    "DrivePath": "D:\\MediaUploadStorage",
    "StorageId": 1,
    "BandwidthLimit": 0,
    "DirectPort": 8081,
    "DirectHost": "node1.yourdomain.com"
  }
]
